LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
AccessibleGraphControl.idl File Reference

Go to the source code of this file.

## Classes
service | AccessibleGraphControl
| The service describes the accessible graph controls that are used in the image map of the Draw and Impress applications and the contour dialog of the Writer application. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::accessibility
| UNO Accessibility API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.